<template>
  <v-container>
    <p class="step-title">Paso 1</p>
    <p class="window-title">¿Cuál es el motivo?</p>
    <v-card raised elevation-2>
      <v-layout align-center justify-center row fill-height>
        <v-flex xs3>
        </v-flex>
        <v-flex xs6>
          <v-container fluid>
            <v-layout align-center justify-center row>
              <v-text-field label="Título del evento *" v-model="question_title"></v-text-field>

            </v-layout>
            <v-layout align-center justify-center row>
              <v-text-field label="Ubicación del evento"></v-text-field>
            </v-layout>
            <v-layout align-center justify-center row>
              <v-text-field label="Añadir nota"></v-text-field>
            </v-layout>
            <v-layout align-center justify-center row id="field-separator">
              <v-text-field label="Tu nombre *"></v-text-field>
            </v-layout>
            <v-layout align-center justify-center row>
              <v-text-field label="Tu email *"></v-text-field>
            </v-layout>
          </v-container>
        </v-flex>
        <v-flex xs3>
        </v-flex>
      </v-layout>
    </v-card>
    <v-btn class="main-button" color="#4a90e2" @click="continuar">
      Continuar
    </v-btn>
  </v-container>
</template>

<script>
  export default {
    data: () => ({
      drawer: null,
      info: null,
      question_title: null
    }),
    props: {
      source: String
    },
    methods: {
      continuar: function () {
        window.Doodle= {
          "name" : this.question_title
        };
        this.$router.push('Options');
      }
    }
  }
</script>

<style scoped>
  #field-separator {
    margin-top: 30px;
  }
</style>